{
  "component": true,
  "usingComponents": {
    "van-nav-bar": "@vant/weapp/nav-bar/index",
    "van-count-down": "@vant/weapp/count-down/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-button": "@vant/weapp/button/index"
  }
}
